[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("Rock"), PackedStringArray("Transform")]
resource_unfolds=["res://rock.tscn::SphereMesh_jdlyg", PackedStringArray(), "res://rock.tscn::CylinderShape3D_w755j", PackedStringArray()]
nodes_folded=[]
